import { SimpleLocalClient } from '../../core/index.js';
import type { IFireflyIiiConfig } from './firefly_iii.types.js';
import { fireflyIiiProfile } from './firefly_iii.types.js';

export class FireflyIiiClient extends SimpleLocalClient<IFireflyIiiConfig> {
  constructor(configArg: IFireflyIiiConfig) {
    super(fireflyIiiProfile, configArg);
  }
}
